body,p,td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#CCCCCC;
}
body {	
	overflow: auto;
	margin: 0;
	background-color: #615E80;
}

a:link {
	text-decoration: none;
	color: #FEB712;
}
a:visited {
	text-decoration: none;
	color: #FEB712;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #990000;
}

#navigation #currentpage {
	background-color:#EFB528;
	}

a.navig:link {color: #D3B907; text-decoration: none; }
a.navig:visited {color: #D3B907; text-decoration: none; }
a.navig:hover {color: #ffffff; text-decoration: none; }
a.navig:active {color: #ffffff; text-decoration: none; }

a.fotolink:link {color: #D3B907; text-decoration: none; }
a.fotolink:visited {color: #D3B907; text-decoration: none; }
a.fotolink:hover {color: #ffffff; text-decoration: none; }
a.fotolink:active {color: #ffffff; text-decoration: none; }

.yearnon {color: #CCCCCC}

.topmeni {
	height: 100px;
	width: 100%;
	margin: 0;
	background-color: #48476B;
	border:none;
}
.topmenitd {
	width: 760px;
	background-image:url(bmp/nikola.jpg);
}

.menutable {
text-align:center;
margin-left: auto; 
margin-right: auto;
height:24px;
width:100%;
background-color: #302F59;
}

.td1{
width:90px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
		font-style: oblique;
}
.td2{
width:100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
		font-style: oblique;
}
.td3{
width:115px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: oblique;
	font-size: 16px;
}
.td4{
width:150px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
		font-style: oblique;
}

.kursor {
	cursor: pointer;
}


.table1 {
	width: 100%;
	height: 10px;
	background-color:#AAA7C7;
	text-align:center;
}

.table2 {
	width: 760px;
	padding: 20px;
}

.table3 {
	width: 300px;
	padding: 20px;
		background-color:#CDCBDE;
}

.table5 {
	width: 300px;
	padding: 20px;
		background-color:#CDCBDE;
}

.cell_01 {
	width: 400px;
	text-align:left;
}

.cell_02 {
	width: 360px;
	text-align: right;
	vertical-align:top;
}

.menufonts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.table4 {
border-left:dotted;
border-color: #6C699E;
	width: 380px;
		height: 120px;
}

.vesti {
border: dashed;
border-color: #6C699E;
}

.recommend {
border: dashed;
border-color: #8D8BBD;
}

.emailing {
border: double;
border-color: #8D8BBD;
}

.wsi {
border: dotted;
border-color: #6C699E;
}

.scrollcontent {
border-top:dotted;
border-bottom:dotted;
border-left:dotted;
border-color: #6C699E;
	padding: 10px;
	overflow: auto;
	position: static;
	visibility: visible;
	height: 180px;
	width: 378px;
}

.fotot {
border: double;
border-color: #8D8BBD;
}
